<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>INFORMATIONS</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">
    <link href="assets/styles/style.css" rel="stylesheet" media="all" type="text/css">
</head>

<body>
   
<!--NAVIGATION FIXE--------------------------------------------------------------------------------------------------------------->     

    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link pl-5" href="index.html">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="tiramisu.html">Tiramisu</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="pavlova.html">Pavlova Cake</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link pl-4" href="info.html">Informations <span class="sr-only">(current)</span></a>
                </li>
            </ul>
        </div>
    </nav>

<!--TEXTE PRESENTATION--------------------------------------------------------------------------------------------------------------->     

    <div class="jumbotron">
        <div class="container">
            <h1 class="display-4 ml-0 mt-5 mb-5">La cuisine de Marguerite</h1>

            <p class="lead">Ce blog dedié aux recettes de pâtisseries a été conçu et nourri par Marguerite Dupraz,
                elle-même pâtissière.
                <br>Marguerite vit pour la nourriture et se plait à créer des gâteaux et autres friandises.
                Sa vie tourne autour du partage <br>et donc il semblait évident de créer une plateforme qui lui
                permette de partager sa passion avec les internautes. </p>
            <hr class="my-5">

<!--IMAGE DE LA MEUF--------------------------------------------------------------------------------------------------------------->     

            <img src="assets/img/patissiere.jpg">

<!--FORMULAIRE--------------------------------------------------------------------------------------------------------------->     

        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-6">
                <form>
                    <div class="form-group">
                        <label for="exampleFormControlInput1">
                            <h2 class="mt-5">Adresse email</h2>
                        </label>
                        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                    </div>
                    <div class="form-group">
                        <label for="exampleFormControlSelect1">
                            <h2>Sujet de la requête</h2>
                        </label>
                        <select class="form-control" id="exampleFormControlSelect1">
                            <option>Renseignements sur une recette</option>
                            <option>Renseignement sur Marguerite Dupraz</option>
                            <option>Propositions de services</option>
                            <option>Propositions de corrections</option>
                            <option>Autre</option>
                        </select>
                    </div>

                    <div class="form-group">
                        <label for="exampleFormControlTextarea1">
                            <h2>Message</h2>
                        </label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </div>
                    <button type="button" class="btn btn-info mt-2 mb-5">Envoyer</button>
                </form>
            </div>

            <div class="col-2"></div>

<!--INFOS PERSOS MARGUERITE--------------------------------------------------------------------------------------------------------------->     

            <div class="col-4">
                <h2 class="mt-5">Marguerite Dupraz</h2>
                <h4 class="mt-4">Email</h4> <a href="mailto:m.dupraz-patisserie@gmail.com" class="badge badge-light">m.dupraz-patisserie@gmail.com</a>
                <h4 class="mt-4">Téléphone</h4> 079 345 34 34 (privé) <br> 021 321 13 33 (la boulangerie)
                <h4 class="mt-4">Adresse</h4> Chemin de Ponfilet 99, <br> 1095 Lutry <br> SWITZERLAND
            </div>
        </div>
    </div>



</body>

</html>